Subject: RE: Shareware programming
From: [email-masked] (Phil Martin u)
To: [email-masked]
Date: Thu, 9 Sep 93 10:43:45 EDT

> 
> I'm getting ready to upload a game of mine as shareware, does anyone have any 
> hints/tips on what to do to make it easier for people, like:
> should I use lha (in which case you can put it onto a HD)
> or dms (which gives you a bootable disc instantly)

A nice way to do it is to use DMS, but include an installer script on the
floppy that is produced. This way, people with and without HD's are fairly
easily accomodated.

> Now this is going to be compiled (obviously) but do you think I should put the 
> source in too - or is that going to be trouble??

I think you should leave the source out, and send it out to people who
register.
> 
> What do you think?
> Ta,
> Mark
> 

Phil Martin.